G
/grp/websites/relics.stsci.edu/private/spt0615-57/archival/images/hlsp_relics_hst_acs-60mas_spt0615-57_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/spt0615-57/archival/images/hlsp_relics_hst_acs-60mas_spt0615-57_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/spt0615-57/archival/images
outname  spt0615-57
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
